Google React Maps

- Namespaces
  - google.maps
  - Utils
- Classes
  - Circle
  - Cluster
  - ClusterIconInfo
  - ClusterIconStyle
  - Feature
  - google.maps.LatLngLiteral
  - Map
  - Map.InfoWindow
  - Map.Marker
  - Map.MarkerCluster
  - MapControl
  - MarkerClusterer
  - MarkerClustererOptions
- Events
  - MarkerClusterer#event:click
  - MarkerClusterer#event:clusteringbegin
  - MarkerClusterer#event:clusteringend
  - MarkerClusterer#event:mouseout
  - MarkerClusterer#event:mouseover
- Global
  - processPoints

# Class: LatLngLiteral

## .maps. LatLngLiteral

#### new LatLngLiteral()

  See LatLngLiteral object specification

  ##### Properties:

  Name | Type | Description
  --- | --- | ---
  `lat` | number |
  `lng` | number |

  Source:
    - components/map.js, line 12

#### Search results